/*modal*/

.modal-notice-container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 100%;
  text-align: center;
}

.modal-notice-title {
  font-size: var(--title-size);
  color: var(--main-color);
  font-weight: bold;
}

.modal-notice-text {
  color: var(--text-color);
}

.modal-notice-btns {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}
